<?php

namespace App\Filament\Resources\Reformes\Pages;

use App\Filament\Resources\Reformes\ReformeResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListReformes extends ListRecords
{
    protected static string $resource = ReformeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
